const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    v0_9 = z.x;
    v1_28 = __asm_fnstsw(fpsw_global_2d_to_2d_local) # bp+28;
    z.x = z.x & -0x10000 | v1_28 & -0xff01 | v1_28 & 0x4100;
    v1_37 = __asm_fnstsw(fpsw_global_2d_to_2d_local) # bp+37;
    z.x = z.x & -0x10000 | v1_37 & -0xff01 | v1_37 & 0x4100;
    v4_50 = 0.0 # bp+50;
    *z.z = v4_50;
    *z.y_global_2d_to_2d_local = v4_50;
    *v0_9 = v4_50;
    z.x = v0_9;
    return v0_9;


	}